Subject: Re: [lojban] Gricean?

From: [email-masked]
Date: Tue, 22 Aug 2000 10:12:44 EDT

In a message dated 00-08-22 00:37:59 EDT, steven writes:

<< What is this word Gricean I keep seeing here? >>

Pertaining to H.P. Grice, a philosopher who sketched out the "rules" of 
communication as a collaborative enterprise. On the basis of these rules and 
the assumption that your fellow dialogists are trying to communicate with you 
(not always safe, especially in groups of linguists or philosphers), you 
should be able to supply bits of information literally missing in the the 
messages exchanged and figure what pieces present to ignore. Thus, for 
example (one used earlier), the fact that someone says {ti botpi noda}, 
rather than, say, {ti na botpi}, though they are logically equivalent, 
implies in a Gricean way that the object fails to be a bottle only by lacking 
content, not by lacking cap or material, nor by being the wrong shape or 
function.